aws_region             = "eu-west-3"
keypair_name           = "tf-keypair"
private_key            = "~/.ssh/tf-keypair.pem"
availability_zones     = ["eu-west-3a", "eu-west-3b"]
public_subnet_cidrs    = ["10.0.0.0/24", "10.0.1.0/24"]
private_subnet_cidrs   = ["10.0.100.0/24", "10.0.101.0/24"]
bastion_hostname       = "bastion"
gitlab_runner_hostname = "gitlab_runner"
pod_network_cidr       = "10.244.0.0/16"
service_network_cidr   = "10.100.0.0/16"
ansible_folder         = "ansible"
aws_user_name          = "rabie"
domain_name            = "mykubeproject.cf"
aws_hostname_api       = "http://169.254.169.254/latest/meta-data/hostname"
ami_name               = "k8s-ami"